[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[RFR] wml://devel/debian-installer/errata.wml



Bonjour,

La publication de la version Stretch Alpha 6 de l'installatteur Debian
a ajouté un erratum à la liste.

http://anonscm.debian.org/viewvc/webwml/webwml/english/devel/debian-installer/errata.wml?r1=1.221&r2=1.222

Voici une proposition de traduction que je soumet à vos relectures.

Merci d'avance.

Baptiste
#use wml::debian::template title="Errata pour l'installateur Debian"
#use wml::debian::recent_list
#use wml::debian::translation-check translation="1.222" maintainer="Baptiste Jammet" mindelta="1" maxdelta="1"
#include "$(ENGLISHDIR)/devel/debian-installer/images.data"

# Translators:
# Nicolas Bertolissio, 2003-2008
# Thomas Peteul, 2008, 2009
# Simon Paillard, 2010
# David Prévot, 2010-2014
# Jean-Pierre Giraud, 2013
# Baptiste Jammet, 2014, 2016

<h1><i>Errata</i> de la version <humanversion /></h1>

<p>
Voici une liste des problèmes connus dans la version <humanversion />
de l'installateur Debian.
Si le problème rencontré n'y est pas recensé, veuillez envoyer un <a
href="$(HOME)/releases/stable/amd64/ch05s04.html#submit-bug">compte-rendu d'installation</a> 
(en anglais) décrivant le problème.
</p>


<dl class="gloss">
<dt>La connexion ethernet cablée ne fonctionne pas sur certains systèmes ARM</dt>
<dd>La version 4.5 du noyau Linux (inclue dans la version Stretch Alpha 6)
introduit une régression dans le pilote Ethernet stmmac/dwmac
 (<a href="https://bugs.debian.org/823493";>n° 823493</a>).
 Cela empêche le fonctionnement de l'ethernet cablé sur de nombreux systèmes 
 qui possèdent un contrôleur basé sur le design stmmac/dwmac. 
 Cela inclut les systèmes suivant : divers modèles Olimex A20-Olinuximo, LeMaker Banana Pi et
 Banana Pro, Sinovoip Banana Pi M1, Cubietech Cubieboard2 et Cubietruck, 
 LinkSprite pcDuino3.
 <br />
<b>�tat :</b> devrait être corrigé dans la prochaine version.</dd>

<dt>GNOME pourrait échouer à démarrer dans certaines configurations de machine virtuelle</dt>
<dd>Durant les tests de l'image Stretch Alpha 4, il a été remarqué que 
GNOME échouait à démarrer en fonction de la configuration utilisée
pour les machines virtuelles. Il semble que l'utilisation de cirrus comme
émulateur de carte vidéo fonctionne.
<br />
<b>�tat :</b> en cours d'investigation.</dd>

<dt>L'amorçage de GRUB depuis une partition /boot en XFS échoue</dt>
<dd>GRUB pourrait avoir du mal à amorcer depuis une partition XFS
à cause d'une fonctionnalité qu'il ne prend pas encore en charge
(<a href="https://bugs.debian.org/802138";>n° 802138</a>).
Pour le moment, il est recommandé d'utiliser une partition /boot séparée
avec un système de fichiers différent, ce que l'installateur suggérera
dans une prochaine version. La nécessité de cette partition séparée
devrait disparaître lorsque la prise en charge correcte de cette 
fonctionnalité sera implémentée dans GRUB.
<br />
<b>�tat :</b> devrait être corrigé dans la version Stretch Alpha 5.</dd>

<dt>L'installation d'un environnement de bureau pourrait échouer avec le seul premier CD</dt>

<dd>
En raison de sa taille,
la totalité des paquets du bureau GNOME ne rentre pas sur le premier CD.
Pour réussir cette installation, utilisez une source supplémentaire de paquets
(un second CD ou un miroir réseau) ou un DVD.
<br />
<b>�tat :</b> rien de plus ne peut être fait pour faire tenir
davantage de paquets sur le premier CD.
</dd>

<dt>Thème de l'installateur</dt>

<dd>Il n'y a pas encore de thème graphique pour Stretch et l'installateur
utilise toujours celui de Jessie, ce qui pourrait être trompeur
(<a href="https://bugs.debian.org/793125";>n° 793125</a>).
<br />
<b>�tat :</b> contourné dans la version Stretch Alpha 3.</dd>

<dt>Menus d'amorçage dans l'image multi-arch</dt>

<dd>Les menus d'amorçage de l'image multi-arch souffrent d'une régression :
les menus <q>Rescue</q> manquent dans les versions 32 bits
(<a href="https://bugs.debian.org/793118";>n° 793118</a>).
<br />
<b>�tat :</b> corrigé dans la version Stretch Alpha 2.</dd>

<dt>�checs d'installation chiffrée</dt>

<dd>Une régression dans partman-crypto rend impossible les installations 
chiffrées lorsque les paramètres ne sont pas définis par préconfiguration
(<a href="https://bugs.debian.org/793643";>n° 793643</a>).
<br />
<b>�tat :</b> corrigé dans la version Stretch Alpha 3.</dd>

<!-- Les choses devraient être mieux à partir de Jessie Beta 2...
<dt>Prise en charge de GNU/kFreeBSD</dt>

<dd>
Les images dâ??installation de GNU/kFreeBSD
sont victimes de plusieurs bogues importants
(<a href="https://bugs.debian.org/757985";>nº 757985</a>,
<a href="https://bugs.debian.org/757986";>nº 757986</a>,
<a href="https://bugs.debian.org/757987";>nº 757987</a> et
<a href="https://bugs.debian.org/757988";>nº 757988</a>).
Les porteurs ne refuseraient sans doute pas un peu
dâ??aide pour remettre lâ??installateur en service.
</dd>
-->
<!--
<dt>Accessibilité sur le système installé</dt>
<dd>Même si les technologies d'accessibilité sont utilisées pendant l'installation, 
elles pourraient ne pas être activées automatiquement dans le système installé.
</dd>
-->

<!-- conservé pour une possible utilisation ultérieure...
	<dt>Installations de bureau non fonctionnelles sur i386 à partir du premier CD seul</dt>
	<dd>
	� cause de contraintes de place, tous les paquets nécessaires
	au bureau GNOME ne peuvent pas tenir sur le premier CD.

	Pour réussir l'installation, utilisez des sources de
	paquets supplémentaires (par exemple un deuxième CD ou
	un miroir sur le réseau) ou utilisez plutôt un DVD.
	<br />
	<b>�tat :</b> aucune ressource ne pourra probablement être consacrée
	à l'inclusion de paquets supplémentaires sur le premier CD.
	</dd>
-->

<!-- idem
	<dt>Problèmes possibles avec l'amorçage UEFI sur amd64</dt>
	<dd>
	Des problèmes ont été signalés lors de l'amorçage de
	l'installateur Debian en mode UEFI sur des systèmes amd64.

	Certains systèmes ne démarrent apparemment pas de façon fiable avec
	<code>grub-efi</code> et d'autres montrent des problèmes de
	corruption graphique de l'affichage d'écran initial d'installation.
	<br />
	Si vous rencontrez un de ces deux problèmes, veuillez soumettre un
	rapport de bogue aussi précis que possible, à la fois sur les symptômes
	et sur le matériel â?? cela devrait aider l'équipe à corriger ces problèmes.

	En attendant, il est possible de contourner le problème en désactivant l'UEFI et en
	poursuivant l'installation avec l'<q>ancien BIOS</q> ou en <q>mode de secours</q>.
	<br />
	<b>�tat :</b> d'autres corrections de bogues pourraient
	apparaître dans les diverses mises à jour de Wheezy.
	</dd>
-->

<!-- conservé pour une possible utilisation ultérieure...
	<dt>Architecture i386&nbsp;: plus de 32&nbsp;Mo requis pour
	l'installation</dt>
	<dd>
	La quantité minimale de mémoire requise pour une installation sur
	une architecture i386 est de 48&nbsp;Mo, au lieu de 32&nbsp;Mo précédemment.
	Nous espérons un retour au besoin initial de 32&nbsp;Mo dans une version
	ultérieure. Le besoin de mémoire peut aussi avoir changé pour d'autres
	architectures&nbsp;;
	</dd>
-->
</dl>
Index: errata.wml
===================================================================
RCS file: /cvs/webwml/webwml/french/devel/debian-installer/errata.wml,v
retrieving revision 1.209
diff -u -r1.209 errata.wml
--- errata.wml	12 Jan 2016 17:45:33 -0000	1.209
+++ errata.wml	27 May 2016 20:20:30 -0000
@@ -1,6 +1,6 @@
 #use wml::debian::template title="Errata pour l'installateur Debian"
 #use wml::debian::recent_list
-#use wml::debian::translation-check translation="1.221" maintainer="Baptiste Jammet" mindelta="1" maxdelta="1"
+#use wml::debian::translation-check translation="1.222" maintainer="Baptiste Jammet" mindelta="1" maxdelta="1"
 #include "$(ENGLISHDIR)/devel/debian-installer/images.data"
 
 # Translators:
@@ -23,6 +23,17 @@
 
 
 <dl class="gloss">
+<dt>La connexion ethernet cablée ne fonctionne pas sur certains systèmes ARM</dt>
+<dd>La version 4.5 du noyau Linux (inclue dans la version Stretch Alpha 6)
+introduit une régression dans le pilote Ethernet stmmac/dwmac
+ (<a href="https://bugs.debian.org/823493";>n° 823493</a>).
+ Cela empêche le fonctionnement de l'ethernet cablé sur de nombreux systèmes 
+ qui possèdent un contrôleur basé sur le design stmmac/dwmac. 
+ Cela inclut les systèmes suivant : divers modèles Olimex A20-Olinuximo, LeMaker Banana Pi et
+ Banana Pro, Sinovoip Banana Pi M1, Cubietech Cubieboard2 et Cubietruck, 
+ LinkSprite pcDuino3.
+ <br />
+<b>�tat :</b> devrait être corrigé dans la prochaine version.</dd>
 
 <dt>GNOME pourrait échouer à démarrer dans certaines configurations de machine virtuelle</dt>
 <dd>Durant les tests de l'image Stretch Alpha 4, il a été remarqué que 

Attachment: pgpC9GIcP1mIe.pgp
Description: OpenPGP digital signature


Reply to: